Loading...
Searching...
No Matches
StatisticsAlgorithmFactoryData.h File Reference
`#include <casacore/scimath/StatsFramework/FitToHalfStatisticsData.h>`

Go to the source code of this file.

## Classes

class | casacore::StatisticsAlgorithmFactoryData
| define data structures used by tatisticsAlgorithmFactory More...
struct | casacore::StatisticsAlgorithmFactoryData::BiweightData
struct | casacore::StatisticsAlgorithmFactoryData::FitToHalfData< AccumType >
struct | casacore::StatisticsAlgorithmFactoryData::ChauvenetData

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines